ProductLine:
  plDuraClean:
    name:     'Cleaning and Maintenance'
    Account:  Braz

  plSolid:
    name: 'Solid Exotics'
    Account: Generic
  
  plEng:
    name: 'Engineered Exotics'
    Account: Generic

  plBdSolid:
    name: 'Solid Exotics'
    Account: Braz

  plRobSure:
    name: 'Engineered Sureloc'
    Account: Robinson

  plCikelBrasila34:
    name: 'Brasilia 3/4" Solids'
    Account: Cikel
  
  plCikelBrasilia38:
    name: 'Brasilia 3/8" Solids'
    Account: Cikel
  
  plCikel38Eng:
    name: 'Engineered 3/8"'
    Account: Cikel

  plCikelVia:
    name: 'Viana Collection 3/8"'
    Account: Cikel
  
  plCikelVil:
    name: 'Vila Velha Collection 3/8"'
    Account: Cikel
  
  plCikelVit:
    name: 'Vitoria Collection 3/8"'
    Account: Cikel
  
  plCikelCab:
    name: 'Cabo Collection 1/2"'
    Account: Cikel
  
  plCikelCur:
    name: 'Curitiba Collection 3/8"'
    Account: Cikel
  
  plCikelLeb:
    name: 'Leblon Collection 3/8"'
    Account: Cikel
  
  plCikelStates:
    name: 'Statesman Collection'
    Account: Cikel
    
  plCikelIpan:
    name: 'Ipanema Engineered'
    Account: Cikel
  
  plCikelRioS:
    name: 'Rio Solid'
    Account: Cikel
    
  plCikelRioE:
    name: 'Rio Engineered'
    Account: Cikel  
  
  plBona:
    name: 'Premium Cleaners'
    Account: BonaKemi

  plArtistic:
    name: 'Natural Accessories'
    Account: Artistic

  plAirwood:
    name: 'Natural Flushmount Vents'
    Account: Airwood
    
  plNovaElEx:
    name: 'Elemental Exotic'
    Account: Nova